a:link{text-decoration:none}
a:visited{text-decoration:none}
a:hover{text-decoration:underline}
a:active{text-decoration:underline}

a
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	color: #003333
}


.TextHeader
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #990000; font-variant: normal; text-transform: capitalize; text-decoration: underline 
}

.TextNormal

{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	color: #000000
}

.TextSmall

{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: #000000
}



b {	font-weight: bold}

.DarkRed 
{
	font-family: Georgia, "Times New Roman", Times, serif; 
	font-size: 8pt;
	color: #990000; 
	font-style: normal;
	font-weight: bold;
	font-variant: small-caps
}
